{
    "structures": [
      {
        "structure": "omni_evo:abandoned_lab",
        "weight": 1
      }
    ],
    "placement": {
      "salt": 420950647,
      "frequency": 0.5,
      "spacing": 300,
      "separation": 50,
      "type": "minecraft:random_spread"
    }
  }
  